RHEL 6/7 x86_64: '/lib/ld-linux.so.2: špatný interpreter ELF' instalující různé aktualizace firmwaru - IBM Systems - Lenovo Support CZ